QuaZIP(1)

NAME
quazip - C++/Qt wrapper for UNZIP/ZIP

SYNOPSIS
quazip

DESCRIPTION
QuaZIP is a simple C++ wrapper over Gilles Vollant's ZIP/UNZIP package that can be used to access ZIP archives. It uses Trolltech's Qt toolkit. QuaZIP allows you to access files inside ZIP archives using QIODevice API, and that means that you can also use QTextStream, QDataStream or whatever you would like to use on your zipped files. QuaZIP provides complete abstraction of the ZIP/UNZIP API, for both reading from and writing to ZIP archives.

SEE ALSO
minizip(1), miniunzip(1), zlib(3), zip(1).

AUTHOR
This program was written by Sergey A. Tachenov. This manual page was written by Eric Maeker <eric.maeker@gmail.com>.